/* responsive media query for all device*/

@media (min-width: 959px) and (max-width: 1200px){
.main-wrapper {width:94%;padding: 30px 28px 0;}	
#slideshow .slideshow-content{width: 98.7% !important;}
.service_icon{min-height: 120px;}
.service{padding-right: 24px;}
.leftfecturetext{width: 56%;}
.footer_comman{padding-right: 24px;}
#bd{padding-top: 0px;}
.topbar,#header{padding-right: 6px;}
#left_m{margin: 0px;}

}
@media (min-width: 768px) and (max-width: 959px){
.main-wrapper {width:94%;padding: 30px 22px 0;}	
#slideshow .slideshow-content{width: 98.3% !important;}
.service_icon{min-height: 145px;}
.service{padding-right: 18px;}
.leftfecturetext{width: 56%;}
#services h3.service_title{line-height: 26px;}
.footer_comman{padding-right: 18px;}	
#left_m #rain_main_ul li a{padding: 12px 16px;}
.jmslideshow .readmore-slider{padding: 0px 10px;}
.slidercontent{padding: 5px;}
.footer1 .custom img {width: 100%; }
.footer2.footer_comman {width: 18%; }
.footer3.footer_comman {width: 28%; }
.connectwithus .social-icons > li{margin-right: 10px;}
#slideshow{float: left;width: 100%;margin: 0px;}
#bd{padding-top: 0px;}
.topbar,#header{padding-right: 3px;}
#left_m{margin: 0px;}

}
@media (min-width: 720px) and (max-width: 768px){
.main-wrapper {width:94%;padding: 30px 22px 0;}	
#slideshow .slideshow-content{width: 98.3% !important;}
.service_icon{min-height: 145px;}
.service{padding-right: 18px;}
.leftfecturetext{width: 56%;}
#services h3.service_title{line-height: 26px;}
.footer_comman{padding-right: 18px;}	
#left_m #rain_main_ul li a{padding: 12px 16px;}
.jmslideshow .readmore-slider{padding: 0px 10px;}
.slidercontent{padding: 5px;}
.footer1 .custom img {width: 100%; }
.footer2.footer_comman {width: 18%; }
.footer3.footer_comman {width: 28%; }
.connectwithus .social-icons > li{margin-right: 10px;}
#slideshow{margin-top: 140px;}
#bd{padding-top: 0px;}
.topbar,#header{width: 94.5%;}	
.footer_comman h3{font-size: 20px;}
.connectwithus .social-icons li a .fa{font-size: 22px;}
#left_m{margin: 0px;}

}
@media (min-width: 480px) and (max-width: 720px){
.main-wrapper {width:94%;padding: 15px 10px 0;}		
#bd{padding-top: 0px;}
#slideshow .slideshow-content{width: 98% !important;padding: 0 5px;}
.topbar,#header{width: 94.8%;}
#slideshow{margin-top: 134px;}
.menu_button.menu_icon {background: #00a5c5 none repeat scroll 0 0; float: right; }
#left_m{width: 50%;}
#logo{width: 50%;}
.services_main .service{padding-right: 0px;width: 100%;}
.premiumfecture_main .leftfecturetext{width: 94%;}
.premiumfecture_main .right_fectureimg{width: 100%;}
#footer .footer_comman{width: 100%;padding-right: 0px;}
#left_m{margin: 0px;}

}
@media (min-width: 300px) and (max-width: 480px){
.main-wrapper {width:94%;padding: 15px 10px 0;}		
#bd{padding-top: 0px;}
#slideshow .slideshow-content{width: 98% !important;padding: 0 5px;display: none;}
.topbar,#header{width: 93%;padding-right: 10px;}
#slideshow{margin-top: 170px;}
.menu_button.menu_icon {background: #00a5c5 none repeat scroll 0 0; float: right; }
#left_m{width: 16%;}
#logo{width: 75%;}
.services_main .service{padding-right: 0px;width: 100%;}
.premiumfecture_main .leftfecturetext{width: 94%;}
.premiumfecture_main .right_fectureimg{width: 100%;}
#footer .footer_comman{width: 100%;padding-right: 0px;}
.topbar ul.social-icons{width: 100%;}
.topsocial,.topemail{width: 100%;text-align: center;}
.topemail p{margin-bottom: 3px;}
.topsocial {margin-bottom: 10px;}
#left_m{margin: 0px;}

}
@media (min-width: 240px) and (max-width: 300px){
.main-wrapper {width:94%;padding: 15px 10px 0;}		
#bd{padding-top: 0px;}
#slideshow .slideshow-content{width: 98% !important;padding: 0 5px;display: none;}
.topbar,#header{width: 93%;padding-right: 10px;}
#slideshow{margin-top: 170px;}
.menu_button.menu_icon {background: #00a5c5 none repeat scroll 0 0; float: right; }
#left_m{width: 16%;}
#logo{width: 75%;}
.services_main .service{padding-right: 0px;width: 100%;}
.premiumfecture_main .leftfecturetext{width: 94%;}
.premiumfecture_main .right_fectureimg{width: 100%;}
#footer .footer_comman{width: 100%;padding-right: 0px;}
.topbar ul.social-icons{width: 100%;}
.topsocial,.topemail{width: 100%;text-align: center;}
.topemail p{margin-bottom: 3px;}
.topsocial {margin-bottom: 10px;}
#left_m{margin: 0px;}
}